Технические требования

  • IonCube
  • WordPress 4.0 и выше
  • Php 5.4.41 (текущий в Debian Wheezy) и выше
  • Mysql 5.5.40 и выше
  • Поддержка curl в php
  • при выборе сервера/впс/хостинга выбирайте с ОС Debian (или на ее основе)